- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_http_server.h File Reference

axis2 HTTP Server implementation More...

`#include <axis2_const.h>`
`#include <axis2_defines.h>`
`#include <axutil_env.h>`
`#include <axis2_conf_ctx.h>`
`#include <axis2_transport_receiver.h>`

Go to the source code of this file.

## Functions
AXIS2_EXTERN axis2_transport_receiver_t * | axis2_http_server_create (const axutil_env_t *env, const axis2_char_t *repo, const int port)
AXIS2_EXTERN axis2_transport_receiver_t * | axis2_http_server_create_with_file (const axutil_env_t *env, const axis2_char_t *file, const int port)
AXIS2_EXTERN axis2_status_t | axis2_http_server_stop (axis2_transport_receiver_t *server, const axutil_env_t *env)

## Detailed Description

axis2 HTTP Server implementation